CVE Vulnerabilities

CVE-2011-3463

Improper Authentication

Published: Feb 02, 2012 | Modified: Feb 03, 2012
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

WebDAV Sharing in Apple Mac OS X 10.7.x before 10.7.3 does not properly perform authentication, which allows local users to gain privileges by leveraging access to (1) the server or (2) a bound directory.

Weakness

When an actor claims to have a given identity, the product does not prove or insufficiently proves that the claim is correct.

Affected Software

Name Vendor Start Version End Version
Mac_os_x_server Apple 10.7.1 10.7.1
Mac_os_x_server Apple 10.7.2 10.7.2
Mac_os_x Apple 10.7.2 10.7.2
Mac_os_x_server Apple 10.7.0 10.7.0
Mac_os_x Apple 10.7.0 10.7.0
Mac_os_x Apple 10.7.1 10.7.1

Potential Mitigations

References